Installlion's Logo

Installlion.com

How To Install libemboss-acd-perl on yakkety

To install libemboss-acd-perl just follow these instructions.

Install libemboss-acd-perl

perl module to parse EMBOSS ACD files Ubuntu 16.10 universe/perl 2.2.0-8

sudo apt-get install libemboss-acd-perl

Which will install libemboss-acd-perl and any other packages on which it depends.

Package Data

Packagelibemboss-acd-perl
Version2.2.0-8
MaintainerUbuntu Developers
Descriptionperl module to parse EMBOSS ACD files
Distroubuntu
Releaseyakkety
Repouniverse
Sectionuniverse/perl

Dependencies